@import "./reset.css";
@import "../fonts/init.css";


* {
    box-sizing: border-box;
}

body {
font-family: 'ArimoRegular', sans-serif;
}


th {
    text-align: center;
    vertical-align: middle;
}
td {
    /*border: 2px solid #cfcfcf;*/
    text-align: center;
    vertical-align: middle;
}

td:nth-child(n + 2):nth-child(-n + 4) {
    box-shadow: -2px 0 0 rgba(0, 0, 0, 0.1);
}

.table {
    width: 1192px;
    height: 680px;

}

.wrapper {
    width: 1240px;
    background-color: #3a4965;
    margin: 0 auto;
    padding: 23px 30px 31px 24px;
}

.pricing-plan, .price-row {
    background-color: #fafafa;
    color: rgba(72, 72, 72, 255);
    text-transform: uppercase;
}

.choose-your-fraze {
    font-size: 18px;

}

.pricing-plan {
    font-size: 30px;

}
.standard-price, .standard {
    box-shadow: -2px 0 0 rgba(0, 0, 0, 0.1);
}
.standard-price, .ultimate-price, .premium-price {
    padding: 0 30px;
}

.text-17 {
    font-size: 60px;
    text-align: left;
    color: rgba(72, 72, 72, 255);
    position: relative;
}

.text-99 {
    font-size: 24px;
    vertical-align: super;
    font-weight: bold;
}

.text-99:after {
    content: 'per month';
    position: absolute;
    top: 32px;
    right: 15px;
    font-size: 18px;
    font-weight: 400;
}

.text-per-month {
    font-size: 18px;
}


.standard {
    background-color: #89c331;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-transform: uppercase;

}

.ultimate {
    background-color: #f04a56;
    font-size: 30px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-transform: uppercase;
}

.premium {
    background-color: #20807c;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-transform: uppercase;
}

.fa-archive, .fa-cloud-download-alt, .fa-envelope, .fa-life-ring,
.fa-users, .fa-cube{
    font-size: 24px;
    margin-right: 12px;
}

.storage-row, .email-row, .products-row, .contact-us-row {
    background-color: #f2f2f2;
    font-size: 16px;
    color: rgba(72, 72, 72, 255);
    text-align: center;
    text-transform: uppercase;
}

.contact-us-section:hover, .buy-now-green-section:hover,
.buy-now-red-section:hover, .buy-now-blue-section:hover {
    background-color: #dddddd;
}

.bandwidth-row, .support-row, .users-row {
   background-color: #e3e3e3;
    font-size: 16px;
    color: rgba(72, 72, 72, 255);
    text-align: center;
    text-transform: uppercase;

}
.fas-fa-ad {
    font-size: 24px;
    color: rgba(132, 132, 132, 255);

}

.button-contact-us, .button-buy-now-green,
.button-buy-now-red, .button-buy-now-blue {
    width: 192px;
    height: 49px;
    border: 0;
    border-radius:3px;
    box-shadow: 0 -3px inset;
    font-size: 16px;
    text-transform: uppercase;

}

.button-contact-us:hover, .button-buy-now-green:hover,
.button-buy-now-red:hover, .button-buy-now-blue:hover {
opacity: 0.7;
}

.color-button-buy-now-green, .color-button-contact-us,
.color-button-buy-now-red, .color-button-buy-now-blue {
    color: rgba(255, 255, 255, 255);
    text-decoration: none;
}

.button-contact-us {
    background-color: #484848;
    box-shadow: 0 -6px #404040 inset;
}

.button-buy-now-green {
    background-color: #89c331;
    box-shadow: 0 -6px #79b027 inset;
}

.button-buy-now-red {
    background-color: #f04a56;
    box-shadow: 0 -6px #df3a46 inset;
}

.button-buy-now-blue {
    background-color: #20807c;
    box-shadow: 0 -6px #16736f inset;
}






